<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-106D05BC927BE09E7BCD3D8368E383A1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-F665AB5B772D66E70FA7795E63C84AA8">
    <organization identifier="ORG-F665AB5B772D66E70FA7795E63C84AA8" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-7D28478117A30D3F57DFF4AFBAE27CEF" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-628637A30CF67150E484666CCE9AA2AD" isvisible="true" identifierref="RES-5D2CA7A2A6A87F930BB874201208A21C">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-A0A295F89F8362F1EE11EF6358B732F4" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-564F4EC55BA8B07DACC603A96716436C" isvisible="true" identifierref="RES-180DDD370E60F2523E68F2D1E3F29690">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-2EAC05E534C72A531A31CFEA1D2EC61F" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6DACBED00E7FE8EB003C48B494E72000" isvisible="true" identifierref="RES-E5DA0EC2E806F926D9C0140D7005A530">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-4FE8E41C517A9194D89DFA61A474FE62" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-A3BCB49A82C042031E0385A596929C6A" isvisible="true" identifierref="RES-CF95EFFC01AC55152453C7594DA26F6B">
          <title>Actividad 1 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-6B8EDBE9D7E91174550D451BAAE43197" isvisible="true" identifierref="RES-44E16F73E849D9C84FF5D49A62AEFCE9">
          <title>Actividad 2 - Ejercicio 1</title>
        </item>
        <item identifier="ITEM-FBB66476F9F854B09D0BC96C82A73B03" isvisible="true" identifierref="RES-52AF24D13100DAE077E34D0513F0B1C4">
          <title>Actividad 2 - Ejercicio 2</title>
        </item>
      </item>
      <item identifier="ITEM-467F10ADCD186BB85485146BCED2E365" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-A813F55EE85B1A3220BA487C4DA4858B" isvisible="true" identifierref="RES-43E91C0C59AD735F82BFE577457BF6DB">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-24325524D1A3482F2EE4EC29EC9AFF34" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-B0B017913EAFF6FF72771C9F4FFFAF91" isvisible="true" identifierref="RES-A95E478E7A2B5F2B1C7FBEE63EEE6C2F">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-5D2CA7A2A6A87F930BB874201208A21C" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_01_00.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-180DDD370E60F2523E68F2D1E3F29690" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_01_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-E5DA0EC2E806F926D9C0140D7005A530" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_02_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-CF95EFFC01AC55152453C7594DA26F6B" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_03_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-44E16F73E849D9C84FF5D49A62AEFCE9" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_03_02.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_03_02.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-52AF24D13100DAE077E34D0513F0B1C4" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_03_03.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_03_03.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-43E91C0C59AD735F82BFE577457BF6DB" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_04_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-A95E478E7A2B5F2B1C7FBEE63EEE6C2F" type="webcontent" href="S/S_G01_U03_L06/S_G01_U03_L06_05_01.html">
      <file href="S/S_G01_U03_L06/S_G01_U03_L06_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

